Subject: Re: bug#1299: lispref - searching.texi: Updating of looking-back arguments and return values in the example

From: Chong Yidong <[email-masked]>
Date: Mon, 03 Nov 2008 14:21:31 -0500

Seweryn Kokot <[email-masked]> wrote:

> See the diff attached. Note that I copied the explanation for greedy
> argument of `looking-back' function.

Thanks.  I've checked in your patch with some minor modifications.

martin rudalics <[email-masked]> wrote:

> FWIW, it might not harm to also resolve the contradiction that REGEXP
> can match _before_ LIMIT when GREEDY is non-nil (in the manual _and_
> the doc-string).

I noted this in the manual and the doc-string.  Thanks.